Subject: bug#19479: Copyright issue

From: Stefan Monnier <[email-masked]>
Date: Sat, 10 Jan 2015 20:39:36 -0500

> If I sign an assignment document, then I would be committing perjury.

No, the assignment document is just for the Emacs code you wrote and
whose copyright you own.  It simply doesn't apply to the code whose
copyright you don't own (which normally only happens when the copyright
is owned by your employer).

        Stefan